/************************************************************************************************
 *** Breite >= 850 Pixel
 ************************************************************************************************/
@media screen and (min-width: 850px) {
	div.gallery{
		margin:1em 0 1em 0;
	}
	div.gallery img{
		float:left;
		margin:0 8px 8px 0;
		padding: 4px;
		border:solid 1px #dadada;
		height:100px;
		width:auto;
	}
}
/************************************************************************************************
 *** 401 Pixel <= Breite <= 849 Pixel
 ************************************************************************************************/
@media screen and (min-width: 401px) and (max-width: 849px) {
	div.gallery{
		margin:1em 0 1em 0;
	}
	div.gallery img{
		float:left;
		margin:0 6px 6px 0;
		padding: 4px;
		border:solid 1px #dadada;
		height:60px;
		width:auto;
	}
}
/************************************************************************************************
 *** Breite <=400 Pixel
 ************************************************************************************************/
@media screen and (max-width: 400px) {
	div.gallery, div.gallery *{
		display:none;
	}
}